Actualización de PHP

SeguridadVirus

Existe una vulnerabilidad en PHP, cuando se ejecuta en modalidad de CGI, que puede ser utilizada por un atacante para acceder al contenido de archivos del servidor web o para forzar la ejecución de código PHP arbitrario.

Existe una vulnerabilidad en PHP, cuando se ejecuta en modalidad de CGI, que puede ser utilizada por un atacante para acceder al contenido de archivos del servidor web o para forzar la ejecución de código PHP arbitrario.